RubyGems Navigation menu

busser-serverspec_cisco 0.5.14

A Busser runner plugin for Serverspec with patches for Cisco platforms

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.5.14 - September 28, 2015 (10.0 KB)
  2. 0.5.13 - September 28, 2015 (10.0 KB)
  3. 0.5.12 - September 28, 2015 (10.0 KB)
  4. 0.5.11 - September 28, 2015 (10.0 KB)
  5. 0.5.10 - September 28, 2015 (10.0 KB)

Runtime 依赖 (1):

busser >= 0

Development 依赖 (10):

aruba >= 0
bundler ~> 1.3
cane >= 0
countloc >= 0
coveralls >= 0
log_switch ~> 0.3.0
pry >= 0
rake >= 0
serverspec >= 0
tailor >= 0

业主:

作者:

  • HIGUCHI Daisuke, Carl Perry

SHA 256 校验和:

00968c372d1b10363caa82028f2562c0a2e5aec83fa9a81a3367a1443363b72b

下载总量 12,782

这个版本 3,283

许可:

Apache 2.0

需要的 Ruby 版本: >= 0

链接: